.fancybox-margin{margin-right:17px;}
.input-group-addon.perspectives-form {
padding: 0;
border: none;
}
.input-group-addon.perspectives-form .btn {
padding: 9px;
}
#filter-options-button {padding-left: 16px;}
.author {font-size: 18px; font-weight: bold; margin: 0 0 .25em; line-height: 1em;}
.author-photo {min-width: 40px; margin-bottom: 10px;}
.margin-bottom-60 {margin-bottom: 60px;}
.play-icon {bottom:16px; left: 26px; position: absolute;}
/*.body-content ul li, .list-style-square li { background: none; }*/
.load-more {
clear: both;
color: #a29060;
cursor: pointer;
font-weight: 700;
height: 90px;
padding-bottom: 20px;
text-align: center;
text-transform: uppercase;
margin-bottom: 20px;
}
.load-more img.down {
height: 14px;
margin-top: 10px;
width: 27px;
}